com.gridnine.xtrip.common.model.system.SystemSettingsType.COMMON_AIRLINE_SETTINGS.name       = Common Airline Settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.QUEUE_WATCH_SETTINGS.name          = Reservation system queue watch settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.SEARCH_LOGGING_SETTINGS.name       = Search Logging Settings
